<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->
<html lang="es" class="no-js">
	<head>
		<meta charset="utf-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>XpojovenES 2015 - Corferias | CARTEL URBANO</title>
		<meta name="description" content="La primera feria especializada en juventud para maravillarse con las grandes iniciativas que las y los jóvenes están desarrollando" />
		<meta name="keywords" content="xpojovenes, feria, iniciativas, joven, creadores, criollos, arte, corferias, ferias corferias, feria joven corferias" />
		<meta name="abstract" content="La primera feria especializada en juventud para maravillarse con las grandes iniciativas que las y los jóvenes están desarrollando" />
		<meta name="author" content="Cartel Urbano" />
		<!-- Mi estilo es como el sol, fuera de control -->
		<script src="js/modernizr.custom.js"></script>
		<link href="css/bootstrap.min.css" rel="stylesheet">
		<link href="css/jquery.fancybox.css" rel="stylesheet">
		<link href="css/flickity.css" rel="stylesheet" >
		<link href="css/animate.css" rel="stylesheet">
		<link href="http://maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css" rel="stylesheet">
        
        <link href="http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700" rel="stylesheet" type="text/css" />
		<link href='http://fonts.googleapis.com/css?family=Nunito:400,300,700' rel='stylesheet' type='text/css'>

		<link href="css/estilos.css" rel="stylesheet">
		<link href="css/queries.css" rel="stylesheet">
        
		<!-- Facefuck -->
		<meta property="og:title" content="XpojovenEs 2015 | Corferias "/>
		<meta property="og:image" content="img/portada.jpg"/>
		<meta property="og:image:type" content="image/jpeg" />
		<meta property="og:url" content="http://www.cartelurbano.com/xpojovenes"/>
		<meta property="og:site_name" content="CARTEL URBANO"/>
		<meta property="og:description" content="xpoJovenES es una plataforma de expresión creada por Colombia Joven en la que se expondrán más de 50 prácticas de colombianos menores de 28 años. Durante tres días quedará claro que la creatividad de los jóvenes sí le aporta valor a la sociedad y que ellos son la verdadera clave para la transformación del país." />
		<link rel="shortcut icon" href="img/favicon.ico" >
		<!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
		<!--[if lt IE 9]>
		<script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
		<script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
		<![endif]-->
        
        <!-- codigo de seguimiento facebook -->
<script>(function() {
var _fbq = window._fbq || (window._fbq = []);
if (!_fbq.loaded) {
var fbds = document.createElement('script');
fbds.async = true;
fbds.src = '//connect.facebook.net/en_US/fbds.js';
var s = document.getElementsByTagName('script')[0];
s.parentNode.insertBefore(fbds, s);
_fbq.loaded = true;
}
})();
window._fbq = window._fbq || [];
window._fbq.push(['track', '6031116611907', {'value':'0.00','currency':'COP'}]);
</script>
        
	</head>
	<body>
		<!--[if lt IE 7]>
		<p class="browsehappy">Hola, tu navegador esta <strong>DESACTUALIZADO</strong>(es torpe y feo).<br> Por favor <a href="http://browsehappy.com/">ACTUALIZATE</a> y se feliz!</p>
		<![endif]-->
		
        
        <div id="block" style="width: 100%; height: 800px;" data-vide-bg="video/xpomierda" data-vide-options="position: 0% 50%">
        <header>
           

    
<script>
//    $('#block2').vide({
//      'mp4': 'video/xpomierda',
//      'webm': 'video/xpomierda',
//      'ogv': 'video/xpomierda',
//      'poster': 'video/xpomierda',
//    });
//  });
</script>
            
			<section class="hero">
				<div class="texture-overlay"></div>
				<div class="container">
					<div class="row hero-content">
						<div class="col-md-12">
                            <img src="img/xpojovenes_cartel00.png" class="headliner animated swing">
                          <h1 class="copyheadliner animated fadeInDown">
                             <br />
							  Ven, inspírate y sé el protagonista <br />del país que quieres vivir </h1>
							 <a href="#about" class="animated fadeInUp"><img src="img/xpojoven-titulo.png" class="logoxpo"></a>
						</div>
					</div>
				</div>
			</section>
		</header>
        </div>
        
                        <div class="subtitulo">
            <h2 class="animated bounceIn">
                GRANDES INICIATIVAS
            </h2>
        </div>
        <section class="features-intro features-bg">
			<div class="container-fluid">
				<div class="row">
                
					<div class="col-md-6 nopadding fondo_verde ">
						<div class="features-slider">
								<ul class="slides" id="featuresSlider">
									<li>
										<h1>SE PRENDIÓ XPOJOVENES 2015</h1>
										<p>XpoJovenEs es una plataforma de expresión creada por Colombia Joven en la que se expondrán más de 50 prácticas de colombianos menores de 28 años.
                                            Durante tres días quedará claro que la creatividad de los jóvenes sí le aporta valor a la sociedad y que ellos son la verdadera clave para la 
                                            transformación del país.</p>
										<p><a href="#features" class="arrow-btn">Ver mas información <i class="fa fa-long-arrow-right"></i></a></p>
									</li>
									<li>
										<h1>INFOGRAFIA ENKA</h1>
										<p>XpoJovenEs es una plataforma de expresión creada por Colombia Joven en la que se expondrán más de 50 prácticas de colombianos menores de 28 años.
                                            Durante tres días quedará claro que la creatividad de los jóvenes sí le aporta valor a la sociedad y que ellos son la verdadera clave para la 
                                            transformación del país.</p>
										<p><a href="#features" class="arrow-btn">Ver mas información <i class="fa fa-long-arrow-right"></i></a></p>
									</li>
									<li>
										<h1>ENTREVISTA JUAN CARLOS REYES</h1>
										<p>XpoJovenEs es una plataforma de expresión creada por Colombia Joven en la que se expondrán más de 50 prácticas de colombianos menores de 28 años.
                                            Durante tres días quedará claro que la creatividad de los jóvenes sí le aporta valor a la sociedad y que ellos son la verdadera clave para la 
                                            transformación del país.</p>
										<p><a href="#features" class="arrow-btn">Ver mas información <i class="fa fa-long-arrow-right"></i></a></p>
									</li>
                                    
                                    <li>
										<h1>ILUSTRACIONES CURSE</h1>
										<p>XpoJovenEs es una plataforma de expresión creada por Colombia Joven en la que se expondrán más de 50 prácticas de colombianos menores de 28 años.
                                            Durante tres días quedará claro que la creatividad de los jóvenes sí le aporta valor a la sociedad y que ellos son la verdadera clave para la 
                                            transformación del país.</p>
										<p><a href="#features" class="arrow-btn">Ver mas información <i class="fa fa-long-arrow-right"></i></a></p>
									</li>

								</ul>
						</div>
					</div>
                    
                    			<div class="col-md-6 nopadding features-intro-img fondo_verde">
						<div class="lateral">
							<div class="features-img wp1">
								<img src="img/xpojoven-titulo.png" class="animated fadeIn logolateral">
							</div>
						</div>
					</div>
                    
				</div>
			</div>
		</section>
        
		
		<section class="features-list" id="features">
			<div class="container">
				<div class="row">
                    <div class="col-md-12">
                    <p class="text-center entradilla_gobierno">Al frente de la feria está Colombia Joven, una dirección de la Presidencia que le apuesta a la inversión en los jóvenes. Para el director 
                        de Colombia Joven, Juan Carlos Reyes, invertir en los jóvenes se traduce en la movilidad e 
                        inclusión social de una población que, según el DANE, ya representa el 27% del censo nacional.</p>
                        </div>
					<div class="col-md-12">

						<div class="col-md-4 col-lg-offset-1 col-lg-3 feature-1 wp2">
							<div class="feature-content">
                               <p> En alianza con:</p>
								<img src="img/xpojovenes_cartel03.png">
                                
							</div>
						</div>
						<div class="col-md-4 col-lg-offset-1 col-lg-3 feature-2 wp2 delay-05s">
							<div class="feature-content">
							<p>Un proyecto de:</p>
                                <img src="img/xpojovenes_cartel01.png">
							</div>
						</div>
						<div class="col-md-4 col-lg-offset-1 col-lg-3 wp2 delay-1s gobierno_fix">
							<div class="feature-content">
                                <p> </p>
								<img src="img/xpojovenes_cartel02.png">
                                
							</div>
						</div>

					</div>
				</div>
			</div>
		</section>
        
        
        
                     <!-- Video -->
		<section class="video" id="about">
			<div class="container">
				<div class="row">
					<div class="col-md-12 text-center">
						<h1><a href="http://www.youtube.com/embed/rAuKnRqRUKQ?autoplay=1&wmode=opaque&fs=1" class="youtube-media"><i class="fa fa-play-circle-o"></i><br /> Ver Video</a></h1>
					</div>
				</div>
			</div>
		</section>
                <div class="subtitulo">
            <h2 class="animated fadeIn">
                #LOMÍOES
            </h2>
        </div>
        
        
        
        
		
		<section class="screenshots-intro">
			<div class="container">
				<div class="row">
					<div class="col-md-12">
						<h1>Estas son las iniciativas que estan cambiando el país</h1>
						<p>Esta primera versión de #Xpo JovenEs reunirá propuestas creativas y culturales que demuestran que, en un país con una larga historia de violencia y
                            marginalidad juvenil, los jóvenes sí pueden ser agentes constructores de paz a través de sus ideas, sueños, proyectos y realizaciones.</p>
					</div>
				</div>
			</div>
		</section>
		<section class="screenshots" id="screenshots">
			<div class="container-fluid">
				<div class="row">
					<ul class="grid">
						<li>
							<figure>
								<img src="img/01-screenshot.jpg" alt="Screenshot 01">
								<figcaption>
								<div class="caption-content">
									<a href="img/large/01.jpg" class="single_image">
										<i class="fa fa-search"></i><br>
										<p>Optimised For Design</p>
									</a>
								</div>
								</figcaption>
							</figure>
						</li>
						<li>
							<figure>
								<img src="img/02-screenshot.jpg" alt="Screenshot 01">
								<figcaption>
								<div class="caption-content">
									<a href="img/large/02.jpg" class="single_image">
										<i class="fa fa-search"></i><br>
										<p>User Centric Design</p>
									</a>
								</div>
								</figcaption>
							</figure>
						</li>
						<li>
							<figure>
								<img src="img/03-screenshot.jpg" alt="Screenshot 01">
								<figcaption>
								<div class="caption-content">
									<a href="img/large/03.jpg" class="single_image">
										<i class="fa fa-search"></i><br>
										<p>Responsive and Adaptive</p>
									</a>
								</div>
								</figcaption>
							</figure>
						</li>
						<li>
							<figure>
								<img src="img/04-screenshot.jpg" alt="Screenshot 01">
								<figcaption>
								<div class="caption-content">
									<a href="img/large/04.jpg" class="single_image">
										<i class="fa fa-search"></i><br>
										<p>Absolutely Free</p>
									</a>
								</div>
								</figcaption>
							</figure>
						</li>
					</ul>
				</div>
				<div class="row">
					<ul class="grid">
						<li>
							<figure>
								<img src="img/05-screenshot.jpg" alt="Screenshot 01">
								<figcaption>
								<div class="caption-content">
									<a href="img/large/05.jpg" class="single_image">
										<i class="fa fa-search"></i><br>
										<p>Multi-Purpose Design</p>
									</a>
								</div>
								</figcaption>
							</figure>
						</li>
						<li>
							<figure>
								<img src="img/06-screenshot.jpg" alt="Screenshot 01">
								<figcaption>
								<div class="caption-content">
									<a href="img/large/06.jpg" class="single_image">
										<i class="fa fa-search"></i><br>
										<p>Exclusive to Codrops</p>
									</a>
								</div>
								</figcaption>
							</figure>
						</li>
						<li>
							<figure>
								<img src="img/07-screenshot.jpg" alt="Screenshot 01">
								<figcaption>
								<div class="caption-content">
									<a href="img/large/07.jpg" class="single_image">
										<i class="fa fa-search"></i><br>
										<p>Made with Love</p>
									</a>
								</div>
								</figcaption>
							</figure>
						</li>
						<li>
							<figure>
								<img src="img/08-screenshot.jpg" alt="Screenshot 01">
								<figcaption>
								<div class="caption-content">
									<a href="img/large/08.jpg" class="single_image">
										<i class="fa fa-search"></i><br>
										<p>In Sydney, Australia</p>
									</a>
								</div>
								</figcaption>
							</figure>
						</li>
					</ul>
				</div>
			</div>
		</section>
        
		<section class="download" id="download">
            
            
            
			<div class="container">
				<div class="row">
					<div class="col-md-12 text-center wp4">
					<!--	<h1>Seen Enough?</h1>
						<a href="http://tympanus.net/codrops/?p=22554" class="download-btn">Download! <i class="fa fa-download"></i></a>
					</div>-->
				</div>
			</div>
		</section>
		<footer>
			<div class="container">
				<div class="row">
					<div class="col-md-5">
						<!--<h1 class="footer-logo">
						<img src="img/logo-blue.png" alt="Footer Logo Blue">
						</h1>
						<p>© Boxify 2015 - <a href="http://tympanus.net/codrops/licensing/">Licence</a> - Designed &amp; Developed by <a href="http://www.peterfinlan.com/">Peter Finlan</a></p>-->
					</div>
					<div class="col-md-7">
						<!--<ul class="footer-nav">
							<li><a href="#about">About</a></li>
							<li><a href="#features">Features</a></li>
							<li><a href="#screenshots">Screenshots</a></li>
							<li><a href="#download">Download</a></li>
						</ul>-->
					</div>
				</div>
			</div>
		</footer>
		<div class="overlay overlay-boxify">
			<!--<nav>
				<ul>
					<li><a href="#about"><i class="fa fa-heart"></i>About</a></li>
					<li><a href="#features"><i class="fa fa-flash"></i>Features</a></li>
				</ul>
				<ul>
					<li><a href="#screenshots"><i class="fa fa-desktop"></i>Screenshots</a></li>
					<li><a href="#download"><i class="fa fa-download"></i>Download</a></li>
				</ul>
			</nav>-->
		</div>
        
        
        
        
      
  
        
        
        
		<!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
		<script src="js/min/toucheffects-min.js"></script>
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.min.js"></script>
		<script src="js/flickity.pkgd.min.js"></script>
		<script src="js/jquery.fancybox.pack.js"></script>
		<!-- Include all compiled plugins (below), or include individual files as needed -->
        <script src="js/jquery.vide.js"></script>
		<script src="js/retina.js"></script>
		<script src="js/waypoints.min.js"></script>
		<script src="js/bootstrap.min.js"></script>
		<script src="js/min/scripts-min.js"></script>
		<script>
		(function(b,o,i,l,e,r){b.GoogleAnalyticsObject=l;b[l]||(b[l]=
		function(){(b[l].q=b[l].q||[]).push(arguments)});b[l].l=+new Date;
		e=o.createElement(i);r=o.getElementsByTagName(i)[0];
		e.src='//www.google-analytics.com/analytics.js';
		r.parentNode.insertBefore(e,r)}(window,document,'script','ga'));
		ga('create','UA-7778931-1');ga('send','pageview');
		</script>
	</body>
</html>
